hr { background-color: #284c58; height: 4px; }

h1 { color: #000; text-align: center; }
#menu img { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }

#menu { overflow: auto; }

#menu span, .answer { 
 float: left;
 padding: 10px;
 text-transform: uppercase;
 text-align: center;
 background-color: white;
 margin: 10px;
 -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
 width: 120px;
}
#menu span img { width: 120px; }

#mania-catnav ul, #mania-levelsnav ul, #quiz-catnav ul, #word-catnav ul, #word-levelsnav ul, #brand-levelsnav ul { list-style: none; background-color: #e03a00; font-size: 16px; text-transform: uppercase; padding: 10px 0px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
#mania-catnav a, #mania-levelsnav a, #quiz-catnav a, #word-catnav a, #word-levelsnav a, #brand-levelsnav a { color: white; }
#mania-catnav ul li, #mania-levelsnav ul li, #quiz-catnav ul li, #word-catnav ul li, #word-levelsnav ul li, #brand-levelsnav ul li { display: inline; padding: 10px; }
#mania-catnav img, #word-catnav img, #quiz-catnav img { width: 16px; height: 16px; }

#word-catnav ul, #word-levelsnav ul { background-color: #01adc5; }
#brand-levelsnav ul { background-color: #008284; }
#quiz-catnav ul, #quiz-levelsnav ul { background-color: #5d175f; }

.answer { min-height: 170px; width: 150px; }

#menu span a { color: black; }

#brand-answers, #character-answers, #city-answers, #country-answers, #famous-people-answers, #tv-and-movies-answers, #tv-and-films-answers, #level-answers, #activity-answers, #hobby-answers, #horoscope-answers, #job-answers, #sport-answers, #love-season-answers, #holiday-season-answers { overflow: auto; }

#instructions { text-align: center; }
.reveal, .reveal-mania, .reveal-word, .reveal-brand, .reveal-quiz { display: none; color: white; background-color: #264c55; }
.reveal-mania { background-color: #e03a00; }
.reveal-word { background-color: #01adc5; }
.reveal-brand { background-color: #007c84; }
.reveal-quiz { background-color: #5d175f; }

#single-answer, #mania-answer, #word-answer, #brand-answer, #quiz-answer { max-width: 1000px; min-height: 14em; background-color: #264c55; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; margin-top: 10px; }
#mania-answer { background-color: #e03a00; }
#word-answer { background-color: #01adc5; }
#brand-answer { background-color: #007c84; }
#quiz-answer { background-color: #5d175f; }

#single-answer p, #mania-answer p, #word-answer p, #brand-answer p, #quiz-answer p, #choosegame { font-size: 24px; margin: 0px; padding: 0px; margin-top: 10px; }
#single-answer a, #mania-answer a, #word-answer a, #brand-answer a, #quiz-answer a { color: #FFFF00; font-weight: bold; }
#description { float: left; }

#choosegame { margin-left: 50px; text-transform: uppercase; }

#welcome { margin: 10px 0px; padding: 10px; }

#gameselect { margin-left: 20px; }